Subject: Bug: Perl5 dies...
From: [email-masked] (Karl Martin Syring)

16 Dec 1996 11:58:28 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable
Original-To: "[email-masked]" <[email-masked]>
Original-Sender: [email-masked]

While trying to get Perl5 installed (see my last mail related to perl), =
I have the following error messages if I run the "test" script on NT =
4.0:

/usr/local/perl5.003/t%../perl test
base/cond......ok
base/if........ok
base/lex.......fork copy: failed, 0x455000..0x45C978, res is 0, done is =
16777426
fork_helper: copy of data/bss failed
fork copy: failed, 0x455000..0x45C978, res is 0, done is 167774256
fork_helper: copy of data/bss failed
.... continued forever

Obviously, it dies while executing the lex.t script. The interesting =
thing is, the lex.t alone script will run without any problems. So I =
think the problem is somewhere in cygwin.dll. If anybody wants to check =
this out, my perl5.003 .exes are available at:
http://www.edv.agrar.tu-muenchen.de/~syring/gnu-win32/perl.zip

Regards
Karl

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".